Table of Contents

Class: ContactList | Twisted-0.17.4/twisted/words/ui/gtkim.py
--- | ---

Base Classes |
--- | ---
gtk.GtkWindow

Methods |
--- | ---
__init__ addContactWindow changeContactStatus contactSelected joinGroupWindow removeContact sendMessage
| __init__

    __init__ ( self,  im )

| addContactWindow

    addContactWindow ( self,  blargh )

| changeContactStatus

    changeContactStatus (
            self,
            contact,
            newStatus,
            )

| contactSelected

    contactSelected (
            self,
            clist,
            row,
            column,
            event,
            )

| joinGroupWindow

    joinGroupWindow ( self,  bleh )

| removeContact

    removeContact ( self,  blonk )

| sendMessage

    sendMessage ( self,  blah )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:03 2002 by HappyDoc version 2.0